package com.isu.gaswellwatch.dto;

import jakarta.validation.constraints.NotBlank;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;


@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class DepartmentDTO {
    //公司名称
    @NotBlank(message = "名称不能为空")
    private String name;
    //描述
    private String description;
    //公司编号
    private String code;

}
