package com.isu.gaswellwatch.dto;

import jakarta.validation.constraints.NotNull;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class MenuEditDTO {

    @NotNull(message = "id不能为空")
    private Long id;

    @NotNull(message = "名称不能为空")
    private String name;

    private String extra;
}
